#include<def21369.h>
#include<Cdef21369.h>
#include<cs_macros.h>

 void Init_PLL_SDRAM_AMI()
{

	ADSP_21369_2137x_PLL_Init(16,1,0,2_5);

	ADSP_369_2137x_2147x_2148x_SDRAM_Init(
				MSEN,
				B2SD,
				SDCL3|SDTRAS7|SDTRP3|0|SDCAW8|SDPSS|0|SDTWR3|SDTRCD3|SDRAW12|0|0|0,
				0x98f,
				2_5,
				0x8000000
			);

	ADSP_21369_214xx_AMI_Init(
				AMIEN|WS31|BW8,
				0,
				0,
				0
			);
}